.info-post
  border: none

.comments-container
  margin-top: 30px
  margin-bottom: 100px
  padding-left: 0

  .comment
    display: flex
    flex-direction: column

    .block-one
      display: flex

      .photo
        width: 200px
        height: 100px

      .card
        border-radius: 20px
        border: none

    .block-two
      display: flex
      justify-content: flex-end
      width: 100%
      padding-top: 10px
      padding-bottom: 10px


